.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.651000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.036072px;}
.ls16{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.020040px;}
.ls3{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008016px;}
.lsb{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.004800px;}
.ls15{letter-spacing:0.008016px;}
.ls6{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.020040px;}
.ls12{letter-spacing:0.024048px;}
.ls13{letter-spacing:0.032064px;}
.lsa{letter-spacing:0.033600px;}
.lsc{letter-spacing:0.036072px;}
.ls9{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.057096px;}
.ls18{letter-spacing:0.076800px;}
.lse{letter-spacing:0.112224px;}
.ls0{letter-spacing:1.532208px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(154,154,154),0 0.015em rgb(154,154,154),0.015em 0 rgb(154,154,154),0 -0.015em  rgb(154,154,154);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,154),0 0.015em rgb(0,0,154),0.015em 0 rgb(0,0,154),0 -0.015em  rgb(0,0,154);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(154,154,154);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,154);text-shadow:none;}
}
.ws7{word-spacing:-0.220800px;}
.wsb{word-spacing:-0.168000px;}
.ws13{word-spacing:-0.120240px;}
.ws6{word-spacing:-0.120000px;}
.ws18{word-spacing:-0.108216px;}
.ws16{word-spacing:-0.104208px;}
.ws19{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.081600px;}
.ws10{word-spacing:-0.076152px;}
.ws17{word-spacing:-0.072144px;}
.ws9{word-spacing:-0.067200px;}
.ws8{word-spacing:-0.057600px;}
.ws5{word-spacing:-0.048000px;}
.ws1a{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.017568px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.004800px;}
.ws4{word-spacing:0.115200px;}
.ws1{word-spacing:0.115344px;}
.ws3{word-spacing:0.120000px;}
.wsf{word-spacing:132.752976px;}
.wsd{word-spacing:132.829128px;}
.ws14{word-spacing:132.833136px;}
.ws15{word-spacing:132.845160px;}
.wse{word-spacing:132.853176px;}
.ws11{word-spacing:132.901272px;}
._6{margin-left:-135.646728px;}
._1{margin-left:-133.458008px;}
._3{margin-left:-118.270840px;}
._9{margin-left:-96.236056px;}
._a{margin-left:-94.214512px;}
._2{margin-left:-92.905376px;}
._5{margin-left:-20.401040px;}
._4{margin-left:-1.329152px;}
._0{width:37.968000px;}
._b{width:67.590752px;}
._7{width:122.402480px;}
._8{width:132.961552px;}
.fc3{color:rgb(51,51,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(154,154,154);}
.fc1{color:rgb(0,0,154);}
.fs7{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs8{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y0{bottom:57.797386px;}
.y41{bottom:58.297255px;}
.y23{bottom:284.738039px;}
.y22{bottom:304.983058px;}
.y21{bottom:326.539764px;}
.y20{bottom:348.096627px;}
.y40{bottom:351.095842px;}
.y3f{bottom:369.091137px;}
.y1f{bottom:369.653333px;}
.y3e{bottom:387.086431px;}
.y3d{bottom:404.893805px;}
.y3c{bottom:422.983137px;}
.y3b{bottom:440.884550px;}
.y2c{bottom:446.413885px;}
.y3a{bottom:458.880000px;}
.y2b{bottom:468.251924px;}
.y39{bottom:476.875294px;}
.y2a{bottom:488.496630px;}
.y38{bottom:494.776863px;}
.y29{bottom:508.835218px;}
.y37{bottom:512.772157px;}
.y35{bottom:512.772938px;}
.y36{bottom:520.551373px;}
.y28{bottom:529.173649px;}
.y34{bottom:530.768232px;}
.y33{bottom:548.669801px;}
.y27{bottom:549.512237px;}
.y31{bottom:567.882745px;}
.y26{bottom:569.850824px;}
.y32{bottom:575.661961px;}
.y30{bottom:585.784314px;}
.y25{bottom:590.095530px;}
.y2f{bottom:603.685726px;}
.y24{bottom:610.434118px;}
.y2e{bottom:621.775058px;}
.y1e{bottom:636.114902px;}
.y2d{bottom:639.676471px;}
.y1d{bottom:654.016471px;}
.y1c{bottom:672.667999px;}
.y1b{bottom:694.224706px;}
.y1a{bottom:715.407916px;}
.y19{bottom:735.746504px;}
.y18{bottom:754.397408px;}
.y17{bottom:772.955680px;}
.y16{bottom:791.606427px;}
.y15{bottom:810.257331px;}
.y14{bottom:828.908235px;}
.y13{bottom:847.466351px;}
.y12{bottom:866.117255px;}
.y11{bottom:884.581489px;}
.y10{bottom:906.138195px;}
.yf{bottom:928.913490px;}
.yd{bottom:957.499295px;}
.ye{bottom:957.499608px;}
.yc{bottom:977.369568px;}
.yb{bottom:997.145490px;}
.ya{bottom:1016.265490px;}
.y9{bottom:1033.417255px;}
.y8{bottom:1055.067843px;}
.y7{bottom:1076.624550px;}
.y6{bottom:1098.087687px;}
.y3{bottom:1112.521569px;}
.y5{bottom:1119.550980px;}
.y2{bottom:1135.765490px;}
.y4{bottom:1136.983922px;}
.y1{bottom:1165.476471px;}
.hb{height:18.870469px;}
.hc{height:23.238633px;}
.h6{height:26.208984px;}
.h9{height:29.179336px;}
.h8{height:31.007520px;}
.h7{height:31.974961px;}
.h5{height:31.992188px;}
.ha{height:33.888000px;}
.h4{height:34.945312px;}
.h2{height:35.732880px;}
.h3{height:46.839727px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x0{left:99.973856px;}
.x5{left:101.223529px;}
.x9{left:112.470588px;}
.x7{left:129.341020px;}
.x6{left:321.853333px;}
.x4{left:355.125882px;}
.x8{left:382.399219px;}
.xa{left:393.647059px;}
.x3{left:478.000000px;}
.x2{left:567.132941px;}
.x1{left:622.524706px;}
.xf{left:674.823529px;}
.xd{left:727.872157px;}
.xe{left:733.495686px;}
.xb{left:763.394118px;}
.xc{left:769.017491px;}
.x10{left:777.171765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.030789pt;}
.ls16{letter-spacing:-0.020526pt;}
.lsf{letter-spacing:-0.017105pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.006842pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003421pt;}
.ls8{letter-spacing:0.004097pt;}
.ls15{letter-spacing:0.006842pt;}
.ls6{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.010263pt;}
.ls5{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.016388pt;}
.ls14{letter-spacing:0.017105pt;}
.ls12{letter-spacing:0.020526pt;}
.ls13{letter-spacing:0.027368pt;}
.lsa{letter-spacing:0.028679pt;}
.lsc{letter-spacing:0.030789pt;}
.ls9{letter-spacing:0.036874pt;}
.ls2{letter-spacing:0.048735pt;}
.ls18{letter-spacing:0.065553pt;}
.lse{letter-spacing:0.095790pt;}
.ls0{letter-spacing:1.307826pt;}
.ws7{word-spacing:-0.188465pt;}
.wsb{word-spacing:-0.143397pt;}
.ws13{word-spacing:-0.102632pt;}
.ws6{word-spacing:-0.102427pt;}
.ws18{word-spacing:-0.092368pt;}
.ws16{word-spacing:-0.088947pt;}
.ws19{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.075263pt;}
.wsc{word-spacing:-0.069650pt;}
.ws10{word-spacing:-0.065000pt;}
.ws17{word-spacing:-0.061579pt;}
.ws9{word-spacing:-0.057359pt;}
.ws8{word-spacing:-0.049165pt;}
.ws5{word-spacing:-0.040971pt;}
.ws1a{word-spacing:-0.020485pt;}
.ws2{word-spacing:-0.014995pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.004097pt;}
.ws4{word-spacing:0.098330pt;}
.ws1{word-spacing:0.098453pt;}
.ws3{word-spacing:0.102427pt;}
.wsf{word-spacing:113.312164pt;}
.wsd{word-spacing:113.377164pt;}
.ws14{word-spacing:113.380585pt;}
.ws15{word-spacing:113.390848pt;}
.wse{word-spacing:113.397690pt;}
.ws11{word-spacing:113.438743pt;}
._6{margin-left:-115.782144pt;}
._1{margin-left:-113.913948pt;}
._3{margin-left:-100.950843pt;}
._9{margin-left:-82.142910pt;}
._a{margin-left:-80.417408pt;}
._2{margin-left:-79.299986pt;}
._5{margin-left:-17.413440pt;}
._4{margin-left:-1.134506pt;}
._0{width:32.407833pt;}
._b{width:57.692525pt;}
._7{width:104.477431pt;}
._8{width:113.490195pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:22.124184pt;}
.fs8{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.fs1{font-size:54.695900pt;}
.y0{bottom:49.333333pt;}
.y41{bottom:49.760000pt;}
.y23{bottom:243.040000pt;}
.y22{bottom:260.320267pt;}
.y21{bottom:278.720133pt;}
.y20{bottom:297.120133pt;}
.y40{bottom:299.680133pt;}
.y3f{bottom:315.040133pt;}
.y1f{bottom:315.520000pt;}
.y3e{bottom:330.400133pt;}
.y3d{bottom:345.599733pt;}
.y3c{bottom:361.040000pt;}
.y3b{bottom:376.319867pt;}
.y2c{bottom:381.039467pt;}
.y3a{bottom:391.680000pt;}
.y2b{bottom:399.679467pt;}
.y39{bottom:407.040000pt;}
.y2a{bottom:416.959467pt;}
.y38{bottom:422.320000pt;}
.y29{bottom:434.319600pt;}
.y37{bottom:437.680000pt;}
.y35{bottom:437.680667pt;}
.y36{bottom:444.320000pt;}
.y28{bottom:451.679600pt;}
.y34{bottom:453.040667pt;}
.y33{bottom:468.320667pt;}
.y27{bottom:469.039733pt;}
.y31{bottom:484.720000pt;}
.y26{bottom:486.399867pt;}
.y32{bottom:491.360000pt;}
.y30{bottom:500.000000pt;}
.y25{bottom:503.679867pt;}
.y2f{bottom:515.279867pt;}
.y24{bottom:521.040000pt;}
.y2e{bottom:530.720133pt;}
.y1e{bottom:542.960000pt;}
.y2d{bottom:546.000000pt;}
.y1d{bottom:558.240000pt;}
.y1c{bottom:574.160133pt;}
.y1b{bottom:592.560000pt;}
.y1a{bottom:610.641067pt;}
.y19{bottom:628.001200pt;}
.y18{bottom:643.920800pt;}
.y17{bottom:659.761333pt;}
.y16{bottom:675.680800pt;}
.y15{bottom:691.600400pt;}
.y14{bottom:707.520000pt;}
.y13{bottom:723.360400pt;}
.y12{bottom:739.280000pt;}
.y11{bottom:755.040267pt;}
.y10{bottom:773.440133pt;}
.yf{bottom:792.880133pt;}
.yd{bottom:817.279733pt;}
.ye{bottom:817.280000pt;}
.yc{bottom:834.240133pt;}
.yb{bottom:851.120000pt;}
.ya{bottom:867.440000pt;}
.y9{bottom:882.080000pt;}
.y8{bottom:900.560000pt;}
.y7{bottom:918.959867pt;}
.y6{bottom:937.279867pt;}
.y3{bottom:949.600000pt;}
.y5{bottom:955.600000pt;}
.y2{bottom:969.440000pt;}
.y4{bottom:970.480000pt;}
.y1{bottom:994.800000pt;}
.hb{height:16.107011pt;}
.hc{height:19.835486pt;}
.h6{height:22.370849pt;}
.h9{height:24.906211pt;}
.h8{height:26.466670pt;}
.h7{height:27.292435pt;}
.h5{height:27.307139pt;}
.ha{height:28.925322pt;}
.h4{height:29.827798pt;}
.h2{height:30.500031pt;}
.h3{height:39.980352pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x0{left:85.333333pt;}
.x5{left:86.400000pt;}
.x9{left:96.000000pt;}
.x7{left:110.399867pt;}
.x6{left:274.720000pt;}
.x4{left:303.120000pt;}
.x8{left:326.399333pt;}
.xa{left:336.000000pt;}
.x3{left:408.000000pt;}
.x2{left:484.080000pt;}
.x1{left:531.360000pt;}
.xf{left:576.000000pt;}
.xd{left:621.280000pt;}
.xe{left:626.080000pt;}
.xb{left:651.600000pt;}
.xc{left:656.399867pt;}
.x10{left:663.360000pt;}
}
